/*******          common test          *******/
#main{
    width:980px;
	/*background:#fff;*/
    margin:0 auto;
    overflow: hidden;
}


#statistics {
	width:978px;
	min-height:180px;
	background: #fff;
	/*margin:20px auto;*/
	margin-bottom:10px;
	padding-top:0;	
	border:1px #CCCCCC solid;	

}
.classify{
	width:978px;
	height:60px;
	text-align:center;
	line-height:80px;
	margin:0 auto;
	background:#f9f9f9;
	padding-top:20px;
}
.cl{

	width:978px;
	height:40px;
	padding-top:10px;
	background:#f9f9f9;
}

.cl_div{
	background:#f9f9f9;
	width:100px;
	height:30px;
	line-height:30px;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border-right:1px #CCCCCC solid;
	float:left;
	padding-left:35px;
	
}
.cl_div a{
	line-height:30px;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	
}
.cl_div_1{
	background:url(../image/student/cl_div_1.jpg) no-repeat 35px 45%;		
}
.cl_div_1 a{
		color:#3a80c1;	
}

.cl_div_2{
	background: url(../image/student/cl_div_22.jpg) no-repeat 20px 45%;		
}

.cl_div_3{
	background: url(../image/student/cl_div_32.jpg) no-repeat 17px 45%;
	border-right:0px;		
}



.field{

	width:938;
	min-height:50px;	
	background:#fff;
}

.line{

	width:938px;
	min-height:49px;
	border-bottom:thin #CCCCCC solid;
	line-height:35px;
	color:#333333;
	font-size:14px;
	display:block;
	margin:0 auto;
}

.line-left{
	width:40px;
	height:50px;
	display:block; float:left;
}

.line-right{
	margin-left:40px;
}

.fs{
	white-space:nowrap;
	height:49px;
	color:#333333;
	font-size:14px;
}

.line a{
	line-height:30px;
	color:#666;
	font-size:14px;
	text-align:center;
	font-weight:normal;
	margin:0 5px;
	
}
.from{

	width:938px;
	height:49px;
	margin:0 auto;	
	background:#fff;
}

.line1{

	width:938px;
	height:49px;
	
	line-height:50px;
	color:#333333;
	font-size:14px;

}

.line1 a{
	line-height:30px;
	color:#666;
	font-size:14px;
	text-align:center;
	font-weight:normal;
	
}
/*********列表  搜索************/
#trainingList{
	width:980px;
	height:40px;
	background:#f7f7f7;
	line-height:40px;
	font-size:14px;
	display:block;
	margin-bottom:10px;
	border-top: 1px #CCCCCC solid;
    border-bottom: 1px #CCCCCC solid;
}

#trainingList select{
	width:130px;
	height:28px;
	margin:0 5px;
	border: 1px solid #CCC;
	padding: 4px 0;
	margin-top: 5px;
}

.tlTitle{
	cursor:pointer;
	width:100px;
	height:40px;
	background:#4382eb;
	line-height:40px;
	text-align:center;
	font-size:14px;
	color:#fff;
	float:left;
}
.tlProject{
	width:720px;
	height:40px;
	
	line-height:40px;
	text-align:right;
	float:left;
}


.tlState{
	width:150px;
	height:40px;
	text-align:center;
	float:right;
	margin-right:5px;
}



/***********table************/
#training_table {
	width:980px;
	margin-bottom:30px;
	float:left;	
	background:#FFF;
	word-break: break-all;
}
#training_table table, #uploadedFiles{
	
	border-collapse: collapse;
	table-layout:fixed;
}

#training_table table tr th{
	height:45px;
	line-height:45px;
	text-align:center;
	background:#9799a5;
	font-size:14px;
	color:#fff;
}



#training_table table tr:nth-child(odd), #uploadedFiles tr:nth-child(odd)
{ background-color:#e3f1fa; }//所有奇数序子元素


#training_table table tr, #uploadedFiles tr{
	height:45px;
	line-height:45px;
}

#training_table table tr:hover,#uploadedFiles tr:hover {
	background-color: #bbccee;
	cursor:pointer;
}

#training_table table tr td, #uploadedFiles tr td{
	white-space:nowrap;
	overflow:hidden; 
	text-align:center;
}

#training_table table tr td.train_autohidden{
	word-break:keep-all; /*文字不换行*/
	white-space:nowrap; /*空格不换行*/
	overflow:hidden;    /*内容超出宽度时隐藏超出部分的内容*/
	text-overflow:ellipsis; /*当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
}

/****common table*****/
.common_table {
	width:980px;
	margin-bottom:30px;
	float:left;	
	background:#FFF;
	word-break: break-all;
}
.common_table table{
	border-collapse: collapse;
	table-layout:fixed;
}

.common_table table tr th{
	height:45px;
	line-height:45px;
	text-align:left;
	background:#9799a5;
	font-size:14px;
	color:#fff;
}

.common_table table tr:nth-child(odd), #uploadedFiles tr:nth-child(odd)
/*{ background-color:#ddd; }*/
//所有奇数序子元素


.common_table table tr{
	height:45px;
	line-height:45px;
}

.common_table table tr:hover {
	background-color: #bbccee;
	cursor:pointer;
}

.common_table table tr td{
	white-space:nowrap;
	overflow:hidden; 
}

.common_table table tr td.name_autohidden{
	word-break:keep-all; /*文字不换行*/
	white-space:nowrap; /*空格不换行*/
	overflow:hidden;    /*内容超出宽度时隐藏超出部分的内容*/
	text-overflow:ellipsis; /*当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
}

/*******page******/

#slide_all{
	width:980px;
	height:40px;
	margin:30px auto;
	padding:30px auto;	
	background:#fff;
	clear:both;
	
}
#slide{
	width:300px;
	height:40px;
	margin:0 auto;	
	background:#fff;
	
}
.slPicL{

	width:40px;
	height:40px;
	float:left;
	
}
.slPage{

	width:220px;
	height:40px;
	float:left;
	
}
.slPage ul li{

	width:35px;
	height:40px;
	line-height:40px;
	text-align:center;
	float:left;	
}
.sel{
	background: url(../../image/student/num_bg.jpg) no-repeat center;
	color:#fff;

}


.slPicR{

	width:40px;
	height:40px;
	float:right;
	
}


#training_table table tr td.train_autohidden{
	word-break:keep-all; /*文字不换行*/
	white-space:nowrap; /*空格不换行*/
	overflow:hidden;    /*内容超出宽度时隐藏超出部分的内容*/
	text-overflow:ellipsis; /*当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	/*position: relative;*/
	height:45px;
}

#training_table table tr td.train_autohidden p{
	word-break:keep-all; /*文字不换行*/
	white-space:nowrap; /*空格不换行*/
	overflow:hidden;    /*内容超出宽度时隐藏超出部分的内容*/
	text-overflow:ellipsis; /*当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	position: relative;
	height:45px;
	line-height: 45px;
}
    
.tlProject table{
	margin-left:40px;
}

.tlProject table td{
	text-align:center;
	width:50px;
}

.tlProject table td:hover{
	background: #4382eb;
	cursor:pointer;
	color:#fff;
}

.tlProject table .current{
 	background:#F60;
 	color:#fff;
}

.downOrder{
	background-image:url(../image/arrows.png);
	background-position: -418px -2675px;
	height:10px;
	width:20px;
}

.upOrder{
	background-image:url(../image/arrows.png);
	background-position: -418px -2687px;
	height:10px;
	width:20px;
}

.zebraLine{
	background-color:#e3f1fa
}

.orangeZebraLine{
	background-color:#f7d8c3
}


.selectLine{
	background-color:#bbccee,
	cursor:pointer
}

.unCurrentTab{
	display:none;
}